@charset "utf-8";
.container { }
.wrap { position:relative; width:990px; min-height:660px; _height:660px; margin:0 auto; background:url(wrap.gif) repeat-y; }
.wrap .sidebar { float:left; width:197px; }
.wrap .main { float:right; width:772px; padding:11px 0 0 21px; border-top:1px solid #ededed; }
.wrapBt { height:0; background:none; overflow:hidden; clear:both; }
.leftPicTitle { position:relative; height:50px; color:#fff; font:17px/45px 'microsoft yahei'; text-align:right; padding-right:10px; background:url(leftPicTitle.jpg) no-repeat;}
.leftPicTitle em { color:#BAC1D4; font-size:12px; text-transform:uppercase;}
.menu { margin-bottom:60px; padding:0 3px 0 8px; }
.menu dl dt { border-bottom:1px solid #e5e5e3; background:url(menu_1.gif) no-repeat; }
.menu dl dt a { display:block; padding:8px 32px 8px 0; color:#343434; font:13px/16px 'microsoft yahei'; text-align:right; }
.menu dl dt a span { display:block; color:#bbb; font-size:10px; line-height:13px; }
.menu dl dt a:hover,.menu dl dt .current { background:url(menu_01.gif) no-repeat; color:#013082; text-decoration:none; }
.menu dl dd { padding:6px 0 6px 70px; border-bottom:1px solid #eee; font:12px/20px 'microsoft yahei'; }
.menu dl dd a { display:block; padding:0; background:none; color:#333; }
.menu dl dd a:hover,.menu dl dd .current { color:#1034b4; text-decoration:none; }
.lt-box { width:172px; margin:0 auto 25px; }
.lt-box .hd { position:relative; height:33px; padding:0 8px; background:#013082; }
.lt-box .hd h2 { height:33px; color:#fff; font:14px/33px "microsoft yahei"; }
.lt-box .hd .more { position:absolute; top:0; right:8px; font:12px/33px \5b8b\4f53; }
.lt-box .hd .more a { color:#fff; }
.lt-box .bd { padding:9px; border:solid #e0e0e0; border-width:0 1px 1px; }
.lt-box.left_contact .bd { background:url(left_contact.jpg) no-repeat right bottom; padding-bottom:70px;}
.lt-pro li { position:relative; width:152px; height:152px; }
.lt-pro li span { position:absolute; bottom:0; right:0; width:112px; background:#e39f0a; color:#fff; font:12px/18px "microsoft yahei"; text-align:center; opacity:0.8; padding:6px 20px;}
.location { position:relative; height:32px; margin-bottom:20px; background:#f6ab00; }
.location h3 { float:left; height:32px; padding:0 18px; background:#013082; color:#fff; font:16px/32px 'microsoft yahei'; }
.breadcrumbs { float:right; padding-right:20px; color:#fff; line-height:32px; }
.breadcrumbs a { color:#fff; }
.breadcrumbs a:hover,.breadcrumbs .current { color:#fff; }
.article { padding:30px 30px; color:#a2a2a2; font-size:14px; line-height:2; word-wrap:break-word; }
.article .hd { padding:0 0 10px; text-align:center; }
.article .hd h1 { color:#ad0000; font-size:18px; }
.article .hd .titBar { color:#797979; font-size:12px; } 
.article .bd { }
.hotNews { padding:6px; margin-bottom:20px; border:1px solid #ccc; clear:both; }
.hotNews .pic { float:left; width:294px; height:232px; margin-right:10px; }
.hotNews dl { display:block; overflow:hidden; zoom:1; height:212px; padding:20px 13px 0; background:#f4f4f4; font:13px/24px 'microsoft yahei'; }
.hotNews dl dt { margin-bottom:13px; color:#000; font-size:18px; }
.hotNews dl dt a { color:#000; }
.hotNews dl dt a:hover { color:#f60; }
.hotNews dl .i { height:112px; color:#939393; }
.hotNews dl .m { padding-left:25px; background:url(ico_07.jpg) no-repeat 0 4px; }
.hotNews dl .m a { color:#f60; }
.hotNews dl .m a:hover { color:#000; }
.ab { padding:0 20px; }
.ab .txt { padding:15px 25px; border:1px solid #ddd; background:#f6f6f6; color:#858585; font:13px/24px 'microsoft yahei'; }
.pothoItem { padding:0 20px 30px; }
.pothoItem .item { padding:25px 0 0; height:122px; border-bottom:1px dotted #b6b6b6; }
.pothoItem .item .pic { float:left; width:133px; height:93px; margin-right:22px; padding:3px; border:1px solid #e7e7e7; }
.pothoItem .item dl { display:block; overflow:hidden; zoom:1; height:101px; padding:0; color:#919191; line-height:24px; }
.pothoItem .item dl dt { font:16px/34px "microsoft yahei"; }
.pothoItem .item dl dt a { color:#3d3d3d; }
.pothoItem .item dl dt a:hover { color:#f60; }
.pothoItem .item dl .info { padding:16px 0 0; color:#bebebe; font-size:14px; }
.pic-item-list { margin:0; }
.pic-item-list .pic-item { display:block; float:left; width:130px; margin-bottom:10px; padding:0; display:inline; }
.pic-item-list .pic-item .list-pic { display:block; width:100px; height:100px; margin:0 auto; padding:4px; border:1px solid #919090; line-height:100px; text-align:center; }
.pic-item-list .pic-item dl { padding:0 5px; line-height:26px; text-align:center; }
.w277 { padding:25px 30px 30px; overflow:hidden; }
.w277 .pic-item-list { width:1000px; padding-bottom:20px; border-bottom:1px solid #e7e7e7; font-family:"microsoft yahei"; }
.w277 .pic-item-list .pic-item { position:relative; width:285px; margin:0 42px 13px 0; padding:0; display:inline; }
.w277 .pic-item-list .pic-item .list-pic { display:block; width:277px; height:192px; margin:0 auto; padding:3px; border:1px solid #dcdcdc; background:none; line-height:192px; }
.w277 .pic-item-list .pic-item dl { padding:8px 0 0; }
.w277 .pic-item-list .pic-item dl dt { line-height:24px; }
.w277 .pic-item-list .pic-item dl dt a { display:inline-block; border-bottom:1px solid #c7c7c7; }
.w277 .pic-item-list .pic-item dl .price { color:#013fa7; line-height:28px; font-size:18px; }
.list { padding:0 0 30px; }
.list li { padding:7px 0; border-bottom:1px dashed #e0e0e0; background:url(ico_06.gif) no-repeat 0 15px; font:13px/21px "microsoft yahei"; clear:both; }
.list li span { float:right; color:#666; font-size:12px; }
.list li a { padding-left:15px; color:#a1a1a1; }
.list li a:hover { text-decoration:underline; }
.page { padding:0 0 30px; line-height:24px; text-align:center; }
.page a { display:inline-block; margin:0 2px; padding:0 8px; border:1px solid #ccc; background:#fff; vertical-align:top; }
.page a:hover,.page .current { border:1px solid #fca013; background:#fca013; color:#fff; }
.hrTop { padding:18px 20px; }
.hrTop li { padding-left:16px; background:url(ico_05.gif) no-repeat 0 8px; color:#505050; font-weight:bold; line-height:24px; }
.hrTable { margin-bottom:30px; }
.hrTable .hrTableTh { height:32px; background:#013082; }
.hrTable th { color:#fff; font-weight:normal; }
.hrTable .bg td { background:#efefef; }
.pj { height:592px; padding:46px 0 0; background:url(pj.jpg) no-repeat center top #2a1d2a; }
.project { width:970px; height:465px; margin:0 auto; padding:10px; background:url(ico_09.png) no-repeat; }
.project .con { float:left; width:355px; height:465px; background:url(ico_08.jpg) no-repeat; }
.project .map { float:right; width:615px; height:465px; }
.project .item { position:relative; height:465px; }
.project .item li { padding:45px 35px 0; height:420px; font:12px/24px "microsoft yahei"; text-transform:uppercase; }
.project .item li h2 { color:#574f48; font-size:18px; line-height:26px; }
.project .item li h2 a { display:inline-block; padding-right:22px; background:url(ico_12.png) no-repeat right center; }
.project .item li h3 { font-weight:100; font-size:11px; line-height:18px; }
.project .item .txt { padding-top:20px; color:#fff; }
.project .pPrev,.project .pNext { position:absolute; top:160px; display:block; width:16px; height:23px; z-index:1; }
.project .pPrev { left:5px; background:url(fPrev.png) no-repeat; }
.project .pNext { right:5px; background:url(fNext.png) no-repeat; }

/* 人才招聘 */
.hr { padding:0; }
.hr-list { margin-bottom:15px; padding:5px 5px 15px; border-bottom:1px dotted #777; }
.hr-list .title { padding:0; color:#173983; font-weight:bold; line-height:20px; font-size:18px; }
.hr-list .title span { float:right; font-weight:100; }
.hr-list .info { padding:5px 0; line-height:24px; }
.hr-list .apply { height:24px; line-height:24px; text-align:right; }
/* 表单部分 */
.form-panel { padding:0; }
.form-panel h4 { margin-bottom:10px; padding-left:20px; background:#e2e2e2; color:#6b6b6b; font:14px/30px "microsoft yahei"; }
.form-panel .tips { padding:10px 0 10px 100px; font-weight:bold; font-size:13px; text-align:left; color:#f00; }
.form-panel .field { clear:both; }
.form-panel li.field label { display:block; float:left; width:100px; line-height:24px; text-align:right; }
.form-panel .input { padding:5px 0; zoom:1; }
.form-panel .field:after { content:'\20'; display:block; height:0; clear:both; }
.form-panel .text { height:20px; padding:1px 3px; border:1px solid #ebebeb; background:#ebebeb; color:#555; font-size:12px; }
.form-panel .textarea { width:350px; height:100px; padding:3px; border:1px solid #ebebeb; background:#ebebeb; color:#555; font-size:12px; }
.form-panel .submit-field { padding:0 10px 20px 100px; clear:both; }
.form-panel .submit-field input { margin-right:10px; }
.form-panel .submit-field .btn-submit { width:83px; height:25px; border:none; background:#173983; color:#fff; cursor:pointer; }
.form-panel .submit-field .btn-reset { width:83px; height:25px; border:none; background:#909090; color:#fff; cursor:pointer; }

.hrlist {}
.hrlist dl { font-family:\5b8b\4f53;}
.hrlist dl dt {color: #646464;font-weight: bold;line-height: 30px; font-size:18px;}
.hrlist dl dd li { width:50%; float:left; line-height:28px;}
.hrlist dl dd li a {color: #990000;font-family: "宋体";font-size: 14px;text-decoration: underline;}
